Commits

Author Commit Message Labels Comments Date
agronholm
PEP8 compliancy fixes
agronholm
PEP8 compliancy fixes
tarek
starting to move things around
tarek
this one is gone
tarek
added distribute (0.6) boostrap file here, for buildout
tarek
not needed here anymore
tarek
avoid a bootstrapping issue with easy_install -U. Fixes #72
Branches
0.6-maintenance
tarek
no_fake needs to be True by default fixes #74
Branches
0.6-maintenance
tarek
make sure pkg_resources can be imported in GAE - refs #73
Branches
0.6-maintenance
Reinout van Rees
Removed "shared eggs dir gets hosed" warning from the readme and replaced it
Branches
0.6-maintenance
tarek
starting 0.6.7
Branches
0.6-maintenance
tarek
change home url
Branches
0.6-maintenance
tarek
Added tag 0.6.6 for changeset f1fb564d6d67
Branches
0.6-maintenance
Reinout van Rees
updated changelog
Tags
0.6.6
Branches
0.6-maintenance
tarek
merge dance
Branches
0.6-maintenance
tarek
make sure the old api can be called in case of an old version
Branches
0.6-maintenance
agronholm
Unified the bootstrap file so it works on both py2.x and py3k without 2to3 (patch by Holger Krekel)
Branches
0.6-maintenance
tarek
starting 0.6.6
Branches
0.6-maintenance
tarek
fixed reSt
Branches
0.6-maintenance
tarek
Added tag 0.6.5 for changeset 2df182df8a02
Branches
0.6-maintenance
tarek
merge dance
Tags
0.6.5
Branches
0.6-maintenance
tarek
we need to be able to use these API to detect the real setuptools at bootstrap time
Branches
0.6-maintenance
Reinout van Rees
Fixed command to switch to the branch (the old instructions were for *making*
Branches
0.6-maintenance
tarek
typo
Branches
0.6-maintenance
tarek
Now cli.exe and gui.exe are generated at build time - win_script_wrapper.txt covers this case - refs #65
Branches
0.6-maintenance
tarek
removing windows EOL lines
Branches
0.6-maintenance
tarek
doc typo. fixes 67
Branches
0.6-maintenance
Reinout van Rees
an error is raised when installing a 0.7 setuptools with distribute
Branches
0.6-maintenance
Reinout van Rees
Distribute no longer shadows setuptools if we require a 0.7-series
Branches
0.6-maintenance
Reinout van Rees
Indicated spot where extra setuptools >= 0.7 check needs to happen
Branches
0.6-maintenance
  1. Prev
  2. Next